@font-face {
    font-family: spaced;
    font-display: block;
    src: url('../fonts/MiriamLibre-Regular.woff2');
}

@font-face {
    font-family: spaced;
    font-display: block;
    size-adjust: 200%;
    src: url('../fonts/MiriamLibre-Regular.woff2');
    unicode-range: U+20;
}

input {
    background: inherit;
    border: none;
    color: inherit;
    display: block;
    font: inherit;
    font-family: spaced;
    height: 1.4ex;
    letter-spacing: inherit;
    margin-bottom: .6em;
    margin-top: 1.6em;
    outline-style: none !important;
    padding: 0;
}

input[readOnly] {
    caret-color: transparent;
}

input:not(.last) ~ span {
    visibility: hidden;
}